Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81670 - Release notes for Red Hat 8.0 seems corrupt
Summary: Release notes for Red Hat 8.0 seems corrupt
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-release
Version: phoebe
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 16:20 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 19:08:44 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-12 16:20:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

The release notes for Red Hat 8.0 -
(/usr/share/doc/redhat-release-8.0.92/8.0/RELEASE-NOTES-i386) - seem to be corrupt.

It ends with the line :

 'o Two'

Of course it should continue with "o Two commands are available ... " with the
rest of the Red Hat 8.0 release notes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cat /usr/share/doc/redhat-release-8.0.92/8.0/RELEASE-NOTES-i386
2.
3.
    

Actual Results:  Looks broken

Expected Results:  Complete Red Hat 8.0 release notes should be included.

Additional info:

redhat-release-8.0.92-2.src.rpm

Comment 1 Ed Bailey 2003-01-13 19:08:44 UTC
I haven't a clue as to what happened, but I've regenerated the 8.0 notes.  They
should appear in their entirety in the future.  Thanks for letting us know!


Note You need to log in before you can comment on or make changes to this bug.